deploy.ant.properties.file=/home/mark/.netbeans/8.2/tomcat80.properties
j2ee.server.home=/home/mark/dev-tools/tomcat-8
j2ee.server.instance=tomcat80:home=/home/mark/dev-tools/tomcat-8
javac.debug=true
javadoc.preview=true
selected.browser=default
user.properties.file=/home/mark/.netbeans/8.2/build.properties
